<item name="PlaneCrashCrate" class="AirDropCrate" category="any">

	<params>
		<param name="droppable" value="0"/>
		<param name="selectable" value="0"/>
		<param name="mass" value="100"/>
		<param name="physics" value="0"/> <!-- eIPhys_PhysicalizedRigid (see Item.h) -->
		<param name="view_dist_min" value="1280"/> <!-- minimum 100m draw distance -->
		<param name="display_name" value="Supply Crate"/>
		<param name="description" value="Supply Crate"/>
	</params>

	<geometry>
				<thirdperson name="objects/props/airdrop/airdrop_crate.cgf" scale="1.5"/>
		<aux1 name="objects/props/airdrop/parachute.cgf"/>
	</geometry>

	<air_drop>
		<param name="loot_category" value="RandomAirDropCrate"/>
		<param name="fall_speed" value="3"/>
		<param name="signal_effect" value=""/>
		<param name="landed_effect" value="misc.airdrop.smoke"/>

		<light1 helper="light1" light_radius="20" light_bulb_size="0.05" light_color="1,1,1" light_diff_mul="5" light_spec_mul="1" light_hdr_dyn="0" light_style="38" light_anim_speed="1" light_view_dist_ratio="255" light_fake_light="1" light_material="materials/lights/lens_flares/generic/lens_optics" lens_flare_name="miscreated.bpart.candle" lens_flare_fov="360"/>
		<light2 helper="light2" light_radius="20" light_color="1.0,0.05,0.05" light_diff_mul="8" light_spec_mul="1" light_hdr_dyn="0" light_offset="0,0,0" light_rotation="-30,0,90" light_style="38" light_anim_speed="1" light_cast_shadows="0" light_bulb_size="0.05" light_view_dist_ratio="254"/>
	</air_drop>

	<storage>
		<types>
			<type category="any" capacity="20"/>
		</types>
	</storage>

</item>